Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 40
Like Tree3Likes
Discuss CommCenter patch for iOS5 at the General - Hackint0sh.org; Yes, the patch has been released. What iOS?, how did you jailbreak?, Ultrasn0w 1.2.4 or ...
  1. #21
    Advanced Array

    Join Date
    Jul 2010
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes, the patch has been released. What iOS?, how did you jailbreak?, Ultrasn0w 1.2.4 or 1.2.5? The patch from v.backspace.jp doesn't work if you unlock using Ultrasnow 1.2.4 on the hybrid config.


  2. #22
    Newbie Array

    Join Date
    Dec 2011
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Oh sorry, it's iOS 5.0.1. I jailbroke it using Redsnow, and unlocked with Ultrasnow 1.25. Then did the Corona untether, then installed the patch from v.backspace.jp. Still getting "no service though". I've never unlocked/jailbroken before, is there some crucial thing I'm missing?

  3. #23
    Advanced Array

    Join Date
    Jul 2010
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You messed up the JB process, now you need to do it again in the right order. As you need to keep the baseband, the only way is restoring the phone with a custom ipsw built by redsn0w 0.9.10b3 or Pwnagetool_5.0.1 (untethered JB), details are here http://blog.iphone-dev.org/. This is to make sure the phone has a consistent file system. After JB you have Cydia, install Ultrasn0w 1.2.5 to unlock and try some test call/sms to make sure the phone works then install CommCenterClassic Patch. Because you have a carrier locked phone and you did a tethered JB before, that's why you need to run Corona, I guess you have a hybrid config (the system is 5.0.1 but CommCenterClassic is 5.0) and Corona doesn't work.
    Last edited by aneagle; 01-01-2012 at 02:57 PM.

  4. #24
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    USA
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Thanks for the information about commcenterclassic. Ok, so now with a CCC patch, I still don't have working MMS on iOS5.01.... I tried an .ipcc that was supposed to work wtih 4.3.1, and also another that was supposed to work with ios 4.2.1, neither one seemed to actually make anything happen. I've populated the mms settings sections in network, but still no working MMS. I can send, but I can not receive. I get the "media content was not included because of size restrictions" (or whatever)... Should this topic have its own thread?

    If anyone can help with a working .ipcc or carrier bundle or whatever a working solution is to make MMS send and receive with on iphone 4, with t-mobile usa, ios 5.01 ---- PLEASE help us.

  5. #25
    Advanced Array

    Join Date
    Jul 2010
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    This is as far as we can discuss here, it's difficult to get into a carrier bundle without exposing what can be considered as Apple code. At another place you can find a topic having over 200 posts and 65,000 views but its name can't be mentioned. Google will show you the way.


  6. #26
    Please confirm your eMail or contact staff! Array

    Join Date
    Dec 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    T H A N K s!
    Tested and worked for me....
    iPhone 4. iOS 5.0.1.

    now i make my custom operator LOGO, and all MMS, SMS,.... settings....

  7. #27
    Newbie Array

    Join Date
    Feb 2009
    Location
    Nasik (Nashik), India, India
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Please add this Repo in Cydia and Install CommCenter Patch for all Devices

    IP4S and 4 for iOS 5.0 5.0.1 and 5.0.1b

  8. #28
    Advanced Array

    Join Date
    Jul 2010
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by hetaldp View Post
    Please add this Repo in Cydia and Install CommCenter Patch for all Devices

    IP4S and 4 for iOS 5.0 5.0.1 and 5.0.1b
    It's already on v.backspace.jp/repo

  9. #29
    Newbie Array

    Join Date
    Aug 2007
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question

    Quote Originally Posted by aneagle View Post
    It's already on v.backspace.jp/repo
    When I install this on my AT&T locked iPhone4 with 5.0.1, it installs all components, but gets stuck in the swirling "Reloading Data" screen. If I reboot, then the phone is stuck in the Apple logo. I can, then, only recover by doing a DFU mode recovery into my Custom IPSW.

    What is the proper way of doing this install?

    The last few lines from the Cydia install console are below:

    CommCenterClassic Firmware
    iPhone3,1_5.0.1_9A405 found
    Patching CommCenterClassic ...

    Saving /System/Library/Frameworks/CoreTelephony.framework/Support/CommCenterClassic as /System/Library/Frameworks/CoreTelephony.framework/Support/CommCenterClassic_CC-3GS-501.org
    ...
    Installed CommCenter* patch for iOS5

  10. #30
    Advanced Array

    Join Date
    Jul 2010
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by HanSooloo View Post
    When I install this on my AT&T locked iPhone4 with 5.0.1, it installs all components, but gets stuck in the swirling "Reloading Data" screen. If I reboot, then the phone is stuck in the Apple logo. I can, then, only recover by doing a DFU mode recovery into my Custom IPSW.

    What is the proper way of doing this install?

    The last few lines from the Cydia install console are below:

    CommCenterClassic Firmware
    iPhone3,1_5.0.1_9A405 found
    Patching CommCenterClassic ...

    Saving /System/Library/Frameworks/CoreTelephony.framework/Support/CommCenterClassic as /System/Library/Frameworks/CoreTelephony.framework/Support/CommCenterClassic_CC-3GS-501.org
    ...
    Installed CommCenter* patch for iOS5
    This patch needs the ldid command line, it can be missing in the fresh Cydia. Installing Cydelete before the patch will add the full set of apt command, this is to make sure ldid is available.


 

 
Page 3 of 4 FirstFirst 1234 LastLast

Similar Threads

  1. Replies: 14
    Last Post: 10-21-2011, 01:33 AM
  2. iOS5 beta2 CommCenterClassic Patch
    By aneagle in forum iOS 5.x
    Replies: 1
    Last Post: 09-03-2011, 04:55 PM
  3. CommCenter patch for iOS 4.3.1
    By aviegas in forum General
    Replies: 0
    Last Post: 04-09-2011, 11:57 PM
  4. CommCenter patch v4.1 updated for 4G
    By wortel in forum iOS 4.x (iPhone OS 4.x)
    Replies: 1
    Last Post: 10-11-2010, 01:36 AM
  5. Help With Commcenter
    By djyoung in forum General
    Replies: 1
    Last Post: 09-12-2007, 11:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:27 AM.
twitter, follow us!